---
Tournament:
  name: Tulare Regional Tournament
  location: Online
  state: nCA
  level: Regionals
  division: C
  year: 2021
  date: 2021-03-06
  trophies: 5
  medals: 5
  bids: 5
  bids per school: 1
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Detector Building
  - name: Digital Structures
    trialed: true
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experiment and Data Analysis
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Gravity Vehicle
    trial: true
  - name: Helicopters
  - name: Machines
  - name: Ornithology
  - name: Protein Modeling
  - name: Sounds of Music
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 601
    school: Mission Oak High School
    suffix: Black
    state: CA
  - number: 602
    school: Mission Oak High School
    suffix: Purple
    state: CA
  - number: 603
    school: Orosi High School
    suffix: Mega Minds
    state: CA
  - number: 604
    school: Orosi High School
    suffix: Red Birds
    state: CA
  - number: 605
    school: Orosi High School
    suffix: Rockets
    state: CA
  - number: 606
    school: Tulare Union High School
    suffix: Black
    state: CA
  - number: 607
    school: Tulare Union High School
    suffix: Red
    state: CA
  - number: 608
    school: Tulare Western High School
    state: CA
  - number: 609
    school: University Preparatory High School
    state: CA
Placings:
  - team: 601
    event: Anatomy and Physiology
    place: 6
  - team: 601
    event: Astronomy
    place: 5
  - team: 601
    event: Chemistry Lab
    participated: false
  - team: 601
    event: Circuit Lab
    disqualified: true
  - team: 601
    event: Codebusters
    place: 7
  - team: 601
    event: Designer Genes
    place: 2
  - team: 601
    event: Detector Building
    place: 3
  - team: 601
    event: Digital Structures
    participated: true
  - team: 601
    event: Disease Detectives
    place: 4
  - team: 601
    event: Dynamic Planet
    place: 2
  - team: 601
    event: Experiment and Data Analysis
    place: 5
  - team: 601
    event: Forensics
    place: 3
  - team: 601
    event: Fossils
    place: 3
  - team: 601
    event: Geologic Mapping
    place: 5
  - team: 601
    event: Gravity Vehicle
    place: 1
  - team: 601
    event: Helicopters
    participated: false
  - team: 601
    event: Machines
    place: 3
  - team: 601
    event: Ornithology
    place: 5
  - team: 601
    event: Protein Modeling
    place: 3
  - team: 601
    event: Sounds of Music
    place: 1
  - team: 601
    event: Water Quality
    place: 7
  - team: 601
    event: Write It CAD It
    participated: true
  - team: 602
    event: Anatomy and Physiology
    place: 4
  - team: 602
    event: Astronomy
    place: 4
  - team: 602
    event: Chemistry Lab
    place: 1
  - team: 602
    event: Circuit Lab
    disqualified: true
  - team: 602
    event: Codebusters
    place: 5
  - team: 602
    event: Designer Genes
    place: 4
  - team: 602
    event: Detector Building
    place: 2
  - team: 602
    event: Digital Structures
    participated: true
  - team: 602
    event: Disease Detectives
    place: 1
  - team: 602
    event: Dynamic Planet
    place: 1
  - team: 602
    event: Experiment and Data Analysis
    place: 3
  - team: 602
    event: Forensics
    place: 2
  - team: 602
    event: Fossils
    place: 4
  - team: 602
    event: Geologic Mapping
    participated: false
  - team: 602
    event: Gravity Vehicle
    participated: false
  - team: 602
    event: Helicopters
    place: 4
  - team: 602
    event: Machines
    place: 4
  - team: 602
    event: Ornithology
    place: 4
  - team: 602
    event: Protein Modeling
    participated: false
  - team: 602
    event: Sounds of Music
    place: 4
  - team: 602
    event: Water Quality
    place: 6
  - team: 602
    event: Write It CAD It
    participated: false
  - team: 603
    event: Anatomy and Physiology
    place: 2
  - team: 603
    event: Astronomy
    place: 2
  - team: 603
    event: Chemistry Lab
    participated: false
  - team: 603
    event: Circuit Lab
    place: 5
  - team: 603
    event: Codebusters
    participated: false
  - team: 603
    event: Designer Genes
    participated: false
  - team: 603
    event: Detector Building
    participated: false
  - team: 603
    event: Digital Structures
    participated: false
  - team: 603
    event: Disease Detectives
    participated: false
  - team: 603
    event: Dynamic Planet
    place: 6
  - team: 603
    event: Experiment and Data Analysis
    place: 4
  - team: 603
    event: Forensics
    place: 5
  - team: 603
    event: Fossils
    place: 6
  - team: 603
    event: Geologic Mapping
    place: 2
  - team: 603
    event: Gravity Vehicle
    participated: false
  - team: 603
    event: Helicopters
    place: 1
  - team: 603
    event: Machines
    participated: false
  - team: 603
    event: Ornithology
    place: 3
  - team: 603
    event: Protein Modeling
    participated: false
  - team: 603
    event: Sounds of Music
    place: 2
  - team: 603
    event: Water Quality
    place: 3
  - team: 603
    event: Write It CAD It
    participated: false
  - team: 604
    event: Anatomy and Physiology
    place: 5
  - team: 604
    event: Astronomy
    place: 3
  - team: 604
    event: Chemistry Lab
    place: 4
  - team: 604
    event: Circuit Lab
    place: 2
  - team: 604
    event: Codebusters
    place: 1
  - team: 604
    event: Designer Genes
    participated: false
  - team: 604
    event: Detector Building
    place: 4
  - team: 604
    event: Digital Structures
    participated: true
  - team: 604
    event: Disease Detectives
    participated: false
  - team: 604
    event: Dynamic Planet
    participated: false
  - team: 604
    event: Experiment and Data Analysis
    participated: false
  - team: 604
    event: Forensics
    participated: false
  - team: 604
    event: Fossils
    place: 2
  - team: 604
    event: Geologic Mapping
    place: 4
  - team: 604
    event: Gravity Vehicle
    participated: false
  - team: 604
    event: Helicopters
    place: 3
  - team: 604
    event: Machines
    participated: false
  - team: 604
    event: Ornithology
    participated: false
  - team: 604
    event: Protein Modeling
    participated: false
  - team: 604
    event: Sounds of Music
    place: 6
  - team: 604
    event: Water Quality
    place: 2
  - team: 604
    event: Write It CAD It
    place: 1
  - team: 605
    event: Anatomy and Physiology
    place: 8
  - team: 605
    event: Astronomy
    participated: false
  - team: 605
    event: Chemistry Lab
    place: 2
  - team: 605
    event: Circuit Lab
    place: 3
  - team: 605
    event: Codebusters
    place: 2
  - team: 605
    event: Designer Genes
    place: 6
  - team: 605
    event: Detector Building
    participated: false
  - team: 605
    event: Digital Structures
    place: 2
  - team: 605
    event: Disease Detectives
    participated: false
  - team: 605
    event: Dynamic Planet
    place: 5
  - team: 605
    event: Experiment and Data Analysis
    participated: false
  - team: 605
    event: Forensics
    participated: false
  - team: 605
    event: Fossils
    place: 7
  - team: 605
    event: Geologic Mapping
    participated: false
  - team: 605
    event: Gravity Vehicle
    participated: false
  - team: 605
    event: Helicopters
    place: 2
  - team: 605
    event: Machines
    participated: false
  - team: 605
    event: Ornithology
    participated: false
  - team: 605
    event: Protein Modeling
    participated: false
  - team: 605
    event: Sounds of Music
    place: 5
  - team: 605
    event: Water Quality
    place: 4
  - team: 605
    event: Write It CAD It
    participated: true
  - team: 606
    event: Anatomy and Physiology
    place: 1
  - team: 606
    event: Astronomy
    place: 6
  - team: 606
    event: Chemistry Lab
    place: 5
  - team: 606
    event: Circuit Lab
    place: 1
  - team: 606
    event: Codebusters
    place: 2
  - team: 606
    event: Designer Genes
    place: 3
  - team: 606
    event: Detector Building
    place: 5
  - team: 606
    event: Digital Structures
    place: 1
  - team: 606
    event: Disease Detectives
    place: 2
  - team: 606
    event: Dynamic Planet
    place: 3
  - team: 606
    event: Experiment and Data Analysis
    place: 1
  - team: 606
    event: Forensics
    place: 4
  - team: 606
    event: Fossils
    place: 5
  - team: 606
    event: Geologic Mapping
    place: 3
  - team: 606
    event: Gravity Vehicle
    participated: false
  - team: 606
    event: Helicopters
    participated: false
  - team: 606
    event: Machines
    place: 2
  - team: 606
    event: Ornithology
    place: 1
  - team: 606
    event: Protein Modeling
    place: 1
  - team: 606
    event: Sounds of Music
    place: 3
  - team: 606
    event: Water Quality
    place: 1
  - team: 606
    event: Write It CAD It
    participated: true
  - team: 607
    event: Anatomy and Physiology
    place: 7
  - team: 607
    event: Astronomy
    place: 7
  - team: 607
    event: Chemistry Lab
    participated: false
  - team: 607
    event: Circuit Lab
    participated: false
  - team: 607
    event: Codebusters
    place: 6
  - team: 607
    event: Designer Genes
    place: 1
  - team: 607
    event: Detector Building
    participated: false
  - team: 607
    event: Digital Structures
    participated: false
  - team: 607
    event: Disease Detectives
    place: 3
  - team: 607
    event: Dynamic Planet
    participated: false
  - team: 607
    event: Experiment and Data Analysis
    participated: false
  - team: 607
    event: Forensics
    participated: false
  - team: 607
    event: Fossils
    participated: false
  - team: 607
    event: Geologic Mapping
    participated: false
  - team: 607
    event: Gravity Vehicle
    participated: false
  - team: 607
    event: Helicopters
    participated: false
  - team: 607
    event: Machines
    place: 5
  - team: 607
    event: Ornithology
    place: 6
  - team: 607
    event: Protein Modeling
    participated: false
  - team: 607
    event: Sounds of Music
    participated: false
  - team: 607
    event: Water Quality
    participated: false
  - team: 607
    event: Write It CAD It
    participated: true
  - team: 608
    event: Anatomy and Physiology
    participated: false
  - team: 608
    event: Astronomy
    participated: false
  - team: 608
    event: Chemistry Lab
    participated: false
  - team: 608
    event: Circuit Lab
    participated: false
  - team: 608
    event: Codebusters
    participated: false
  - team: 608
    event: Designer Genes
    participated: false
  - team: 608
    event: Detector Building
    participated: false
  - team: 608
    event: Digital Structures
    participated: false
  - team: 608
    event: Disease Detectives
    participated: false
  - team: 608
    event: Dynamic Planet
    participated: false
  - team: 608
    event: Experiment and Data Analysis
    participated: false
  - team: 608
    event: Forensics
    participated: false
  - team: 608
    event: Fossils
    participated: false
  - team: 608
    event: Geologic Mapping
    participated: false
  - team: 608
    event: Gravity Vehicle
    participated: false
  - team: 608
    event: Helicopters
    participated: false
  - team: 608
    event: Machines
    participated: false
  - team: 608
    event: Ornithology
    participated: false
  - team: 608
    event: Protein Modeling
    participated: false
  - team: 608
    event: Sounds of Music
    participated: false
  - team: 608
    event: Water Quality
    participated: false
  - team: 608
    event: Write It CAD It
    participated: false
  - team: 609
    event: Anatomy and Physiology
    place: 3
  - team: 609
    event: Astronomy
    place: 1
  - team: 609
    event: Chemistry Lab
    place: 3
  - team: 609
    event: Circuit Lab
    place: 4
  - team: 609
    event: Codebusters
    place: 4
  - team: 609
    event: Designer Genes
    place: 5
  - team: 609
    event: Detector Building
    place: 1
  - team: 609
    event: Digital Structures
    participated: true
  - team: 609
    event: Disease Detectives
    place: 5
  - team: 609
    event: Dynamic Planet
    place: 4
  - team: 609
    event: Experiment and Data Analysis
    place: 2
  - team: 609
    event: Forensics
    place: 1
  - team: 609
    event: Fossils
    place: 1
  - team: 609
    event: Geologic Mapping
    place: 1
  - team: 609
    event: Gravity Vehicle
    participated: false
  - team: 609
    event: Helicopters
    participated: false
  - team: 609
    event: Machines
    place: 1
  - team: 609
    event: Ornithology
    place: 2
  - team: 609
    event: Protein Modeling
    place: 2
  - team: 609
    event: Sounds of Music
    participated: false
  - team: 609
    event: Water Quality
    place: 5
  - team: 609
    event: Write It CAD It
    participated: true
